## viking 1.0.0

=== DESCRIPTION ===
Package: viking
Title: State-Space Models Inference by Kalman or Viking
Version: 1.0.0
Authors@R: 
    person(given = "Joseph",
           family = "de Vilmarest",
           role = c("aut", "cre"),
           email = "joseph.de-vilmarest@vikingconseil.fr",
           comment = c(ORCID = "0000-0002-0634-8484"))
Maintainer: Joseph de Vilmarest <joseph.de-vilmarest@vikingconseil.fr>
Description: Inference methods for state-space models, relying on the Kalman Filter or on Viking (Variational Bayesian VarIance tracKING). See J. de Vilmarest (2022) <https://tel.archives-ouvertes.fr/tel-03716104/>.
License: LGPL-3
Suggests: RColorBrewer, mvtnorm
Encoding: UTF-8
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-10-07 09:09:20 UTC; josephdevilmarest
Author: Joseph de Vilmarest [aut, cre]
    (<https://orcid.org/0000-0002-0634-8484>)
Repository: CRAN
Date/Publication: 2022-10-07 15:00:02 UTC
