## viking 1.0.1

=== DESCRIPTION ===
Package: viking
Title: State-Space Models Inference by Kalman or Viking
Version: 1.0.1
Authors@R: 
    person(given = "Joseph",
           family = "de Vilmarest",
           role = c("aut", "cre"),
           email = "joseph.de-vilmarest@vikingconseil.fr",
           comment = c(ORCID = "0000-0002-0634-8484"))
Maintainer: Joseph de Vilmarest <joseph.de-vilmarest@vikingconseil.fr>
Description: Inference methods for state-space models, relying on the Kalman Filter or on Viking (Variational Bayesian VarIance tracKING). See J. de Vilmarest (2022) <https://theses.hal.science/tel-03716104/>.
License: LGPL-3
Suggests: RColorBrewer, mvtnorm
Encoding: UTF-8
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2023-05-12 14:09:44 UTC; josephdevilmarest
Author: Joseph de Vilmarest [aut, cre]
    (<https://orcid.org/0000-0002-0634-8484>)
Repository: CRAN
Date/Publication: 2023-05-12 14:30:02 UTC
