## viking 1.0.2

=== DESCRIPTION ===
Package: viking
Title: State-Space Models Inference by Kalman or Viking
Version: 1.0.2
Author: Joseph de Vilmarest [aut, cre]
    (<https://orcid.org/0000-0002-0634-8484>)
Maintainer: Joseph de Vilmarest <joseph.de-vilmarest@vikingconseil.fr>
Description: Inference methods for state-space models, relying on the Kalman Filter or on Viking (Variational Bayesian VarIance tracKING). See J. de Vilmarest (2022) <https://theses.hal.science/tel-03716104/>.
License: LGPL-3
Suggests: RColorBrewer, mvtnorm
Encoding: UTF-8
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2023-10-06 12:11:45 UTC; josephdevilmarest
Repository: CRAN
Date/Publication: 2023-10-06 12:50:02 UTC
