## viking 1.4.2

=== debian/changelog ===
viking (1.4.2-2) unstable; urgency=low

  [ Hideki Yamane ]
  * debian/rules
    - add autoreconf to dh to fix FTBFS (Closes: #725529)
    - not dh --with quilt but use source format 3.0
  * debian/control
    - add "Build-Depends: dh-autoreconf"
  * set debian/source/format as "3.0 (quilt)"
  * debian/patches
    - add set_subdir-objects.patch
    - add no_doc-dir.patch

  [ Bernd Zeimetz ]
  * Applying patch from Hideki Yamane. Thanks a lot!

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 23 Nov 2013 14:20:32 +0100

viking (1.4.2-1) unstable; urgency=low

  * [953c9042] Imported Upstream version 1.4.2 (Closes: #690981)
  * [4a6b0d90] Refreshing patches.
  * [7d8b6307] Depend on gpsbabel.
    Thanks to Celelibi (Closes: #684061)
  * [a078d2bb] Recommend expect-dev for unbuffer.
    Thanks to Uwe Storbeck (Closes: #685085)
    [e62f66ae] Depend on newer automake versions.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 29 Aug 2013 22:25:07 +0200

viking (1.3-1) unstable; urgency=low

  * [a3f95c12] Imported Upstream version 1.3
  * [ab0442aa] Drop GPSD-API-v5 patch, applied upstream.
  * [6890fcb6] Add libexif-dev as build dependency.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 24 Apr 2012 21:44:56 +0200

viking (1.2.2-1) unstable; urgency=low

  * [cd56f671] Imported Upstream version 1.2.2 (Closes: #655084)
  * [3e2c3732] Removing curl-ftbfs-fix.patch, applied upstream.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 08 Jan 2012 14:57:31 +0100

viking (1.2.1-3) unstable; urgency=low

  * [adbf9d87] Make viking build with libgps20 / APIv5.
    Thanks to Robert Norris (Closes: #648494)

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 13 Nov 2011 14:58:00 +0100

viking (1.2.1-2) unstable; urgency=low

  * [81581646] Don't include curl/types.h as its deprecated and removed.
    Thanks to Lucas Nussbaum (Closes: #639062)

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 08 Oct 2011 11:24:21 +0200

viking (1.2.1-1) unstable; urgency=low

  * [e81daa57] Imported Upstream version 1.2.1
  * [1afd3ad4] Don't run dh_autoreconf.
    Seems to fail due to missing files in the tarball.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 10 Jul 2011 10:50:29 +0200

viking (1.1-1) unstable; urgency=low

  * [271c7221] Imported Upstream version 1.1
  * [7aed446e] Refreshing patches. Dropping those which were applied
    upstream.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 09 Feb 2011 21:52:13 +0100

viking (0.9.94-3) unstable; urgency=low

  * [f5016ac4] Fix spelling error in the long description. (Closes:
    #601438) - thanks to Ralf Treinen
  * [2adbd71c] Add patch to include a missing -lz in src/Makefile.am
  * [e69887c6] Use dh_autoreconf as src/Makefile.am was patched.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 03 Nov 2010 21:17:23 +0100

viking (0.9.94-2) unstable; urgency=low

  * [6c407676] Add patch to fix segfault when using gpsbabel. (Closes:
    #599048) - thanks to Rob Norris and Alexander Fell.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 16 Oct 2010 18:59:08 +0200

viking (0.9.94-1) unstable; urgency=low

  * [96e56c75] Imported Upstream version 0.9.94
  * [477b715c] Add new build-dependency: gnome-doc-utils >= 0.3.2
  * [597b155a] Add rarian-compat | scrollkeeper as build dependency.
  * [a0aa7553] Tidy up debian/rules using dh features only.
  * [1f144180] Ignore errors in the test suite for now.
  * [5069b36f] Order with options for dh properly, remove where not
    necessary.
  * [02e43ae0] No need to clean config.sub and config.guess anymore.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 25 Jul 2010 13:09:14 +0200

viking (0.9.93-1) unstable; urgency=low

  * [f12bb468] Remove Google from the long descriptio.
  * [4922d64e] Imported Upstream version 0.9.93
  * [86139278] Add debian/source/format.
  * [d03d0138] Add debian/README.source file.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 21 Apr 2010 11:21:48 +0200

viking (0.9.92-1) unstable; urgency=low

  * [5d0ca3d7] Imported Upstream version 0.9.92
  * [8b4c8c78] Include example files in the packaging. (Closes: #575034)

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 22 Mar 2010 23:44:56 +0100

viking (0.9.91-1) unstable; urgency=low

  * [41442055] Imported Upstream version 0.9.91
  * [55d95585] Dropping libgps-2.90-fix patch, applied upstream.
  * [95bdb707] Bumping Standards-Version to 3.8.4. No changes needed.
  * [73f2c3b1] Drop bashism-fix patch, applied upstream.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 11 Feb 2010 12:07:19 +0100

viking (0.9.9-3) unstable; urgency=low

  * [90eee421] Remove the sf.net list, set myself as Maintainer.
  * [420be49e] Remove Ralf Meyer from Uploaders.
  * [5af131f5] Make Viking compatible with libgps >= 2.90 (Closes:
    #560243) - thanks to Cyril Brulebois
  * [565d3820] Require libgps-dev 2.90.
  * [e29fabb9] Add bc to build-deps - used by
    check_degrees_conversions.sh.
  * [56d18b6a] Disable make check for the po folder. intltool-update
    gets confused by quilt's pc folder and the .c files in there.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 10 Dec 2009 01:43:35 +0100

viking (0.9.9-2) unstable; urgency=low

  * [f254a656] Fix bashism in test script. (Closes: #548449) - thanks to
    Kurt Roeckx

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 28 Sep 2009 21:53:44 +0200

viking (0.9.9-1) unstable; urgency=low

  * [0948eaa9] Imported Upstream version 0.9.9
    - Supports OSM API 0.6 (Closes: 526995)
  * [edeebbdc] Add default gbp options.
  * [1c90c035] Updating Vcs information.
  * [12a68a60] Dropping patches, applied upstream.
  * [09a546aa] Migrate to debhelper 7

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 13 Sep 2009 19:14:45 +0200

viking (0.9.8-2) unstable; urgency=low

  * Work around missing gpsd_units() from the gpsd header
    files by including gpsdclient.h from gpsd (Closes: #524084).
  * Bumping Standards-Version to 3.8.1, no changes needed. 
  * Fixing an implcit declaration in src/util.c.

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 17 Apr 2009 22:47:27 +0200

viking (0.9.8-1) unstable; urgency=low

  [ Guilhem Bonnefille ]

