=== debian/control ===
Source: viking
Section: utils
Priority: optional
Maintainer: Bernd Zeimetz <bzed@debian.org>
Uploaders: Guilhem BONNEFILLE <guilhem.bonnefille@gmail.com>
Build-Depends: debhelper (>= 7.2.14), automake (>= 1.13), autoconf, autotools-dev (>= 20100122.1~), libcurl4-gnutls-dev, libexpat1-dev, libgtk2.0-dev, libglib2.0-dev (>= 2.12.0), libgps-dev (>= 2.90), xsltproc, docbook-xsl, docbook-xml, intltool, quilt (>= 0.46-8), bc, gnome-doc-utils (>= 0.3.2), rarian-compat | scrollkeeper, libexif-dev, dh-autoreconf
Standards-Version: 3.8.4
Homepage: http://viking.sf.net
Vcs-Git: git://git.debian.org/collab-maint/viking.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/viking.git

Package: viking
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gpsbabel
Suggests: gpsd
Recommends: expect-dev
Description: GPS data editor, analyzer and viewer
 Viking aims to be easy to use, yet powerful in accomplishing a wide
 variety of GPS related tasks. It uses a hierarchical layering system
 to organize GPS data, maps, and other layer types with spatial data,
 such as coordinate lines.
 .
 Some of the things you can use Viking for are:
 .
  * Uploading and downloading waypoints, tracks to/from GPS.
  * Realtime GPS tracking and track recording.
  * Import and export of gpx files.
  * Preparing tracks and waypoints for trips using maps from services
    such as OpenStreetmap and Terraserver. You only need to upload the data
    to your GPS before you leave. The maps together with your tracks
    and waypoints can also be printed and used during the trip.
  * After trips, tracks and waypoints from GPS can be downloaded,
    stored, managed and reused in later trips.
  * Analyzing OHV and hiking trips, understanding where you went and
    how far you were from something.
  * Making waypoints and tracks to follow to easily get someplace
    you've never been before or don't have GPS data for but Terraserver
    maps exist for it.
  * Making maps with coordinate lines.
  * Analyzing speed at different places, adding waypoints where you forgot
    to mark one but did slow down or stop.
