=== debian/control ===
--- 
+++ 
@@ -3,7 +3,28 @@
 Priority: optional
 Maintainer: Bernd Zeimetz <bzed@debian.org>
 Uploaders: Guilhem BONNEFILLE <guilhem.bonnefille@gmail.com>
-Build-Depends: debhelper (>= 7.2.14), automake (>= 1.13), autoconf, autotools-dev (>= 20100122.1~), libcurl4-gnutls-dev, libexpat1-dev, libgtk2.0-dev, libglib2.0-dev (>= 2.12.0), libgps-dev (>= 2.90), xsltproc, docbook-xsl, docbook-xml, intltool, quilt (>= 0.46-8), bc, gnome-doc-utils (>= 0.3.2), rarian-compat | scrollkeeper, libexif-dev, dh-autoreconf
+Build-Depends: debhelper (>= 7.2.14),
+ automake (>= 1.13),
+ autoconf,
+ autotools-dev (>= 20100122.1~),
+ libcurl4-gnutls-dev,
+ libexpat1-dev,
+ libgtk2.0-dev,
+ libglib2.0-dev (>= 2.12.0),
+ libgps-dev (>= 2.90), 
+ xsltproc,
+ docbook-xsl,
+ docbook-xml,
+ intltool,
+ quilt (>= 0.46-8),
+ bc,
+ gnome-doc-utils (>= 0.3.2),
+ rarian-compat | scrollkeeper,
+ libexif-dev,
+ dh-autoreconf,
+ libbz2-dev,
+ libmagic-dev,
+ gnome-common
 Standards-Version: 3.8.4
 Homepage: http://viking.sf.net
 Vcs-Git: git://git.debian.org/collab-maint/viking.git
