## viking 1.6

=== debian/changelog ===
viking (1.6-1build1) xenial; urgency=medium

  * No-change rebuild for libgps transition.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2016 10:33:58 +0000

viking (1.6-1) unstable; urgency=medium

  * [11136d29] Imported Upstream version 1.6
  * [8cca0e43] Add new upstream dependency: libsqlite3-dev
  * [f1e62fef] Replace libexif by gexiv2
  * [cb0ad3e5] Update patch no_doc-dir
  * [d9a7723c] Remove patch set_subdir-objects as it is applied upstream
  * [a8fb82f2] Disable mapnik support
  * [73285b0f] Add patch to fix IT_PROG_INTLTOOL and AM_GNU_GETTEXT conflict
  * [2d0081c0] Update gbp.conf to new rules
  * [af25cd4b] Activate hardening options

 -- Guilhem Bonnefille <guilhem.bonnefille@gmail.com>  Sun, 30 Aug 2015 16:52:00 +0200
