=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Bernd Zeimetz <bzed@debian.org>
-Uploaders: Guilhem BONNEFILLE <guilhem.bonnefille@gmail.com>
+Uploaders: Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
 Build-Depends: debhelper (>= 7.2.14),
  automake (>= 1.13),
  autoconf,
@@ -20,11 +20,12 @@
  bc,
  gnome-doc-utils (>= 0.3.2),
  rarian-compat | scrollkeeper,
- libexif-dev,
+ libgexiv2-dev,
  dh-autoreconf,
  libbz2-dev,
  libmagic-dev,
- gnome-common
+ gnome-common,
+ libsqlite3-dev
 Standards-Version: 3.8.4
 Homepage: http://viking.sf.net
 Vcs-Git: git://git.debian.org/collab-maint/viking.git
