=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,6 @@
 	dh_auto_clean
 
 override_dh_auto_configure:
-	dh_auto_configure
+	dh_auto_configure -- $(shell dpkg-buildflags --export=configure) --disable-mapnik
 
 .PHONY: override_dh_auto_test
