## viking 1.6.2

=== debian/changelog ===
viking (1.6.2-3build1) bionic; urgency=medium

  * No-change rebuild against libgps23

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 Nov 2017 19:05:55 +0000

viking (1.6.2-3) unstable; urgency=medium

  * [ab2b5a08] Fix build on hurd.
  * [279040da] Mapnik is missing on alpha, too.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 19 Nov 2016 00:15:50 +0100

viking (1.6.2-2) unstable; urgency=medium

  * [da432658] Restrict libmapnic-dev to arches where it is available.
  * [be004293] Bump to compat level 10.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 17 Nov 2016 22:16:09 +0100

viking (1.6.2-1) unstable; urgency=medium

  * [ecf9c6a2] Imported Upstream version 1.6
  * [2f959064] Imported Upstream version 1.6
  * [52a3e6e3] New upstream version 1.6.2
    Closes: #833578
  * [07801c5d] Disable unused patches.
  * [8ea20e90] Refreshing patches.
  * [e0914a3d] Snapshot changelog.
  * [8e9cf766] refresh no-doc patch
  * [ddc24542] add mapnik-dev as build-dep and build with it.
  * [fcc01d07] Have an extra intltoolize run.
  * [d6aadaf5] Also ensure that make doesn;t want to build doc.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 03 Oct 2016 01:18:31 +0200
