=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: viking
 Section: utils
 Priority: optional
-Maintainer: Bernd Zeimetz <bzed@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
 Uploaders: Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
-Build-Depends: debhelper (>= 7.2.14),
+Build-Depends: debhelper (>= 9.20160402~),
  automake (>= 1.13),
  autoconf,
  autotools-dev (>= 20100122.1~),
@@ -25,7 +26,8 @@
  libbz2-dev,
  libmagic-dev,
  gnome-common,
- libsqlite3-dev
+ libsqlite3-dev,
+ libmapnik-dev [!mips !mips64el !mipsel !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !powerpcspe !sh4 !x32 !alpha],
 Standards-Version: 3.8.4
 Homepage: http://viking.sf.net
 Vcs-Git: git://git.debian.org/collab-maint/viking.git
