=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

EXTRAFLAGS := $(strip $(shell if ! dpkg -L libmapnik-dev 2>/dev/null | grep -q mapnik/map.hpp; then echo '--disable-mapnik'; fi))
%:
	dh $@ --with autotools_dev,autoreconf

override_dh_auto_test:
	# The test suite is buggy.
	-dh_auto_test

override_dh_auto_clean:
	dh_auto_clean

override_dh_auto_configure:
	intltoolize --force
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure) $(EXTRAFLAGS)

.PHONY: override_dh_auto_test
