## viking 1.7

=== debian/changelog ===
viking (1.7-2build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:21:07 +0000

viking (1.7-2) unstable; urgency=medium

  * [809f9c42] updating .gitlab-ci.yml
  * [97fdf04c] Support gps.h API 9.
    Thanks to Mattia Rizzolo (Closes: #948777)

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 14 Jan 2020 22:48:25 +0100

viking (1.7-1) unstable; urgency=medium

  * [52e02dc1] New upstream version 1.7
  * [271f7f44] Refreshing patches.
  * [72021c78] Add .gitlab-ci.yml
  * [65f08de8] snapshot changelog
  * [daf9b299] Don't build doc files.
    (refreshed version of old patch)
  * [8ec9f18e] Add libgeoclue-2-dev as build-dep.
  * [9ee585c6] Add liboauth-dev as build-dep
  * [573f1f9a] Build-depend on nettle-dev.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 02 Feb 2019 18:33:20 +0100

viking (1.6.2-3.2) unstable; urgency=medium

  * Non-maintainer upload
  * [a5b7fcb2] Ignore test failures on Big Endian (Closes: #911845)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 27 Oct 2018 21:24:18 -0400

viking (1.6.2-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * [775f827c] Update Vcs fields for migration to https://salsa.debian.org/
  * [70271eaa] Bump debhelper compat to 11
  * [aa6eb0a0] Drop menu file since viking includes a .desktop file
  * [f6890f37] Drop Build-Depends on rarian (Closes: #885608)
  * [1fc7f65a] Add build-without-scrollkeeper.patch
  * [7b2dfdf7] Don't ignore build test failures

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Oct 2018 17:09:03 -0400
