=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

EXTRAFLAGS := $(strip $(shell if ! dpkg -L libmapnik-dev 2>/dev/null | grep -q mapnik/map.hpp; then echo '--disable-mapnik'; fi))

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf
	intltoolize --force

override_dh_auto_configure:
	dh_auto_configure -- $(EXTRAFLAGS)

# Ignore tests on Big Endian since one test doesn't work there
# https://github.com/viking-gps/viking/issues/62
override_dh_auto_test:
ifeq ($(DEB_HOST_ARCH_ENDIAN),little)
	dh_auto_test
else
	-dh_auto_test
endif
