## viking 1.8

=== debian/changelog ===
viking (1.8-4) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * [c54d3af2] Removing myself from Maintainers.
  * [c96f4639] Removing Guilhem Bonnefille from Uploaders.

  [ Bas Couwenberg ]
  * [eb0d69f8] Add mapnik-3.1.patch to build with the new mapnik
    (Closes: #979588)

 -- Paul Gevers <elbrus@debian.org>  Fri, 08 Jan 2021 19:44:10 +0100

viking (1.8-3) unstable; urgency=medium

  * [ab621503] Add build-with-gcc-10.patch: src/babel.h
    (a_babel_file_list, a_babel_device_list): declare global variables as
    extern. Thanks to arnold metselaar (Closes: #957914)

 -- Paul Gevers <elbrus@debian.org>  Wed, 29 Jul 2020 07:06:21 +0200

viking (1.8-2) unstable; urgency=medium

  * [3b808857] Add fix_build_without_mapnik.patch to fix FTBFS on mips64el
    and mipsel

 -- Paul Gevers <elbrus@debian.org>  Sun, 05 Jul 2020 21:39:15 +0200

viking (1.8-1) unstable; urgency=medium

  * [cdac85cc] New upstream version 1.8 (Closes: #964031)
  * [5776455f] Update d/copyright for new upstream
  * [e1a10e06] Drop gps_api_9_support patch as upstream did something
    similar
  * [f8313c19] Add upstream patch to remove gnome-doc-utils usage
    (Closes: #947541)
  * [d82c217e] Add geocluelayer.xml_not_included.patch
  * [440206a9] Add myself as uploader
  * [695799aa] Add missing Build-Depends from upstreams list of
    requirements
  * [a2da0374] Update libmapnik-dev supported architectures
  * [c1b4a932] wrap-and-sort d/control
  * [53f8853d] Bump debhelper compat via debhelper-compat
  * [1190e2e6] Drop unused
    fix-IT_PROG_INTLTOOL-and-AM_GNU_GETTEXT-conflict.patch
  * [22d8a0db] Add Depends on yelp to show the help

 -- Paul Gevers <elbrus@debian.org>  Thu, 02 Jul 2020 17:30:19 +0200
