=== debian/control ===
--- 
+++ 
@@ -1,43 +1,50 @@
 Source: viking
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
-Uploaders: Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
-Build-Depends: debhelper (>= 9.20160402~),
- automake (>= 1.13),
- autoconf,
- autotools-dev (>= 20100122.1~),
+Maintainer: Paul Gevers <elbrus@debian.org>
+Build-Depends:
+ bc,
+ debhelper-compat (= 13),
+ docbook-xml,
+ docbook-xsl,
+ gnome-common,
+ gtk-doc-tools,
+ intltool,
+ libbz2-dev,
  libcurl4-gnutls-dev,
  libexpat1-dev,
+ libgeoclue-2-dev,
+ libgexiv2-dev,
+ libglib2.0-dev (>= 2.12.0),
+ libgps-dev (>= 2.90),
+ libgtk-3-dev,
  libgtk2.0-dev,
- libglib2.0-dev (>= 2.12.0),
- libgps-dev (>= 2.90), 
+ libicu-dev,
+ libmagic-dev,
+ libmapnik-dev [!mips64el !mipsel !hurd-i386 !ia64 !kfreebsd-i386 !riscv64],
+ liboauth-dev,
+ libpng-dev,
+ libsqlite3-dev,
+ libzip-dev,
+ nettle-dev,
  xsltproc,
- docbook-xsl,
- docbook-xml,
- intltool,
- quilt (>= 0.46-8),
- bc,
- gnome-doc-utils (>= 0.3.2),
- rarian-compat | scrollkeeper,
- libgexiv2-dev,
- dh-autoreconf,
- libbz2-dev,
- libmagic-dev,
- gnome-common,
- libsqlite3-dev,
- libmapnik-dev [!mips !mips64el !mipsel !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !powerpcspe !sh4 !x32 !alpha],
+ yelp-tools,
 Standards-Version: 3.8.4
 Homepage: http://viking.sf.net
-Vcs-Git: git://git.debian.org/collab-maint/viking.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/viking.git
+Vcs-Git: https://salsa.debian.org/debian/viking.git
+Vcs-Browser: https://salsa.debian.org/debian/viking
 
 Package: viking
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gpsbabel
-Suggests: gpsd
-Recommends: expect-dev
+Depends:
+ gpsbabel,
+ yelp,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ gpsd,
+Recommends:
+ expect-dev,
 Description: GPS data editor, analyzer and viewer
  Viking aims to be easy to use, yet powerful in accomplishing a wide
  variety of GPS related tasks. It uses a hierarchical layering system
