## viking 1.10

=== debian/changelog ===
viking (1.10-4build1) plucky; urgency=medium

  * Rebuild against latest libzip

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Nov 2024 08:55:58 -0500

viking (1.10-4) unstable; urgency=medium

  * Non-maintainer upload with maintainer approval.

  [ Paul Gevers ]
  * [cf01c922] Add upstream patch to prevent a hang (Closes: #1069632).
  * [08591621] Drop no longer needed mapnik-3.1.patch

  [ Petter Reinholdtsen ]
  * [d4ad6fc3] Added AppStream metainfo XML with hardware provide info
    (Closes: #1078854).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 05 Sep 2024 06:52:29 +0200

viking (1.10-3) unstable; urgency=medium

  [ Paul Gevers ]
  * Migrate packaging to debputy
  * d/copyright: remove spurious line (Closes: #1056774)
  * d/control: lower yelp to Recommends (Closes: #1008848)

  [ Bas Couwenberg ]
  * Don't build with mapnik (Closes: #1069105)

 -- Paul Gevers <elbrus@debian.org>  Thu, 18 Apr 2024 13:10:36 +0200

viking (1.10-2) unstable; urgency=medium

  * [4da497ec] prevent rounding issue in test on i386

 -- Paul Gevers <elbrus@debian.org>  Sun, 02 Jan 2022 08:05:40 +0100

viking (1.10-1) unstable; urgency=medium

  * [1594f6e1] New upstream version 1.10
  * [372de347] refresh patches and drop obsolete ones
  * [b459e5a5] d/copyright: update for new files
  * [2aeaf34a] d/control: add Build-Depends on libjson-glib-dev
  * [84fb5be1] Moved to gtk3 by default, drop Build-Depends on
    libgtk2.0-dev (Closes: #967797)
  * [4c39c52e] d/control: build against libmapnik-dev on all architectures
    where it currently builds (Closes: #980083)
  * [8380b587] d/rules: run tests again on big endian systems; upstream
    disabled the offending tests themselves
  * [c186523c] Add link from /u/s/doc/HTML/en/viking to /u/s/help/C/viking
    to enable Help to work on KDE (Closes: #955255)

 -- Paul Gevers <elbrus@debian.org>  Thu, 30 Dec 2021 20:55:58 +0100
