=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf
	intltoolize --force

override_dh_auto_configure:
	dh_auto_configure -- --disable-mapnik
