=== debian/watch ===
version=3

opts="uversionmangle=s/-/+/" \
http://sf.net/viking/viking-([0-9].*)\.tar\.(?:gz|bz2)
