## viking 1.10%2Bgit20250612.b98e55e

=== debian/changelog ===
viking (1.10+git20250612.b98e55e-3) resolute; urgency=medium

  * No-change rebuild for libmapnik4.1.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 31 Oct 2025 13:16:39 +0000

viking (1.10+git20250612.b98e55e-2) unstable; urgency=medium

  * Drop gnome-common from Build-Depends, it's no longer used (Closes: #830046)
  * Refresh B-D
  * Drop no-doc-dir, it seems we can build without the patch

 -- Paul Gevers <elbrus@debian.org>  Thu, 02 Oct 2025 12:33:07 +0200

viking (1.10+git20250612.b98e55e-1) unstable; urgency=medium

  * Switch to follow upstream git instead of their ancient release
    Thanks to Vincent Lefevre I noticed. Closes: #1098065
  * Change maintainer address to package address to be inviting to
    co-maintainers
  * Update or drop patches that don't apply cleanly
  * Update Build-Depends for new upstream

 -- Paul Gevers <elbrus@debian.org>  Tue, 30 Sep 2025 21:45:34 +0200
