## viking 1.10+git20250612.b98e55e

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: viking
 Section: utils
 Priority: optional
-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: be my guest <viking@packages.debian.org>
+Uploader:: Paul Gevers <elbrus@debian.org>
 Build-Depends:
+ autopoint,
  bc,
  debhelper-compat (= 13),
- docbook-xml,
+ dh-sequence-zz-debputy,
  docbook-xsl,
- gnome-common,
  gtk-doc-tools,
  intltool,
  libbz2-dev,
@@ -15,22 +16,24 @@
  libexpat1-dev,
  libgeoclue-2-dev,
  libgexiv2-dev,
- libglib2.0-dev (>= 2.12.0),
- libgps-dev (>= 2.90),
+ libglib2.0-dev-bin,
+ libgps-dev,
  libgtk-3-dev,
- libgtk2.0-dev,
  libicu-dev,
+ libjson-glib-dev,
  libmagic-dev,
- libmapnik-dev [!mips64el !mipsel !hurd-i386 !ia64 !kfreebsd-i386 !riscv64],
+ libmapnik-dev,
+ libnova-dev,
  liboauth-dev,
  libpng-dev,
  libsqlite3-dev,
  libzip-dev,
  nettle-dev,
  xsltproc,
+ xxd,
  yelp-tools,
 Standards-Version: 3.8.4
-Homepage: http://viking.sf.net
+Homepage: https://viking.sf.net
 Vcs-Git: https://salsa.debian.org/debian/viking.git
 Vcs-Browser: https://salsa.debian.org/debian/viking
 
@@ -38,11 +41,11 @@
 Architecture: any
 Depends:
  gpsbabel,
- yelp,
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
  gpsd,
+ yelp,
 Recommends:
  expect-dev,
 Description: GPS data editor, analyzer and viewer
