=== debian/watch ===
Version: 5

Source: https://github.com/viking-gps/viking.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 1.10+git%cd.%h
