## viking 1.11

=== debian/changelog ===
viking (1.11-1) unstable; urgency=medium

  * New upstream release
    - Updated URLs for openstreetmap (Closes: #1116465)
  * Fix uploader field (Closes: #1121468)

 -- Paul Gevers <elbrus@debian.org>  Thu, 29 Jan 2026 14:07:56 +0100
