=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: be my guest <viking@packages.debian.org>
-Uploader:: Paul Gevers <elbrus@debian.org>
+Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends:
  autopoint,
  bc,
